Subject: Re: [PATCH] Add exclude file support to cg-status

From: Matt Porter <[email-masked]>
Date: Mon, 2 May 2005 21:21:07 -0700

On Mon, May 02, 2005 at 09:15:43PM -0700, Junio C Hamano wrote:
> You may want to check the past thread, like this one:

<snip>

>     .git/
>       objects/    (traditional)
>       refs/       Directories of hex SHA1 + newline files
>         heads/    Commits which are heads of various sorts
>         tags/     Tags, by the tag name (or some local renaming of it)
>       info/       Other shared information
>         remotes
>       ...         Everything else isn't shared
>       HEAD        Symlink to refs/heads/<something>

Ok, I see I skimmed the archives way too fast after vacation. :)

I'll update the patch to match.

Thanks,
Matt